# Function getBackingLayer

- getBackingLayer(extension): Layer | SublayerLike

- Returns the backing Layer or SublayerLike for a given LayerExtension or SublayerExtension.

  #### Parameters

  - extension: LayerExtension<LayerExtensionProperties> | SublayerExtension<SublayerExtensionProperties>

    The LayerExtension or SublayerExtension to get the backing layer from.

  #### Returns Layer | SublayerLike

  The backing Layer or SublayerLike.